{
  "SERVERNAME": "",
  "DATABASE": "",
  "SQLUSERNAME": "",
  "SQLUSERPASS": "",
  "TERMINALNO": "1",
  "VSUBEKODU": "3",
  "COMPANYID": "11",
  "EISLEMLER": "Unchecked",
  "EFIS": "Unchecked",
  "APPFONT": "Segoe UI",
  "MANUELPRICE": "Checked",
  "MANUELQTY": "Checked",
  "SESKULLAN": "Checked",
  "HELPFILEPATH": "",
  "URUNGRUPYOK": "Unchecked",
  "YKSATIRSONUVARMI": "Unchecked",
  "YKCARPAN": "",
  "STOKAC": "Unchecked",
  "MAXISKORAN": "50",
  "YENIBTNIPTAL": "Unchecked",
  "URUNISK": "Checked",
  "URUNKURUWITH": "120",
  "URUNKURUHEIGHT": "105",
  "URUNKISAYOLFIYAT": "Unchecked",
  "TURKCEYAZDIRMA": "Unchecked",
  "AcilistaGrupYukle": "Unchecked",
  "YeniKayitCariSec": "Unchecked",
  "ISS": "Unchecked",
  "ISSURL": "",
  "SIPARISBUTONUKULLAN": "Unchecked",
  "KANTINUYGULAMASI": "Unchecked",
  "KARTOKUYUCU": "Unchecked",
  "KASAGOSTERGE": "Unchecked",
  "KUREKRANI": "Unchecked",
  "DGSATISCELLFONTSIZE": "8",
  "OFFLINEPATH": "",
  "KOLASYONCIHAZLARI": "",
  "YAZARKASAMODEL": "0",
  "YAZARKASAHUGINFT202IP": "",
  "YAZARKASAHUGINFT202KASASICILNO": "",
  "YAZARKASAHUGINFT202KASIYER": "",
  "YAZARKASAHUGINFT202KASIYERSIFRE": "",
  "YAZARKASAHUGINFT202PORT": "",
  "YAZARKASAHUGINSERIPORT": "",
  "YAZARKASAHUGINSERIBAUDRATE": "",
  "YAZARKASAHUGINSERIPORTKULLAN": "Unchecked",
  "YAZARKASAEFTPOSKULLAN": "Unchecked",
  "YAZARKASAHUGINJSON": "Unchecked",
  "YAZARKASAHUGINURUNEBARKODYAZ": "Unchecked",
  "YAZARKASAFISLIMITI": "",
  "GOSTERGETIPI": "0",
  "TERAZIMODEL": "0",
  "GRIDMIKTARDECIMALYOK": "Unchecked",
  "MUSTERIEKRANIKULKAN": "Checked",
  "YAZARKASASATISVERIGONDER": "Unchecked",
  "TERAZIDARALIKULLAN": "Unchecked",
  "STOKYAZICILARINIKULLAN": "Unchecked",
  "REKLAMIMAGEPATH": "",
  "FATURATOPTANKDV": "Unchecked",
  "MIKTARDANFIYATBUL": "Unchecked",
  "VERIALIRKENRESIMALMA": "Unchecked",
  "CARISECIMBELGESORMA": "Unchecked",
  "VARDIYALICALIS": "Unchecked",
  "USEWINPRINT": "Unchecked",
  "SAVELASTBELGE": "Unchecked",
  "PING": "Unchecked",
  "TUMFIYATLARGELSINFIYATGOR": "Unchecked",
  "EBELGEKDVDAHIL": "Unchecked",
  "EFISONAYEKRANI": "Unchecked",
  "LANGID": "0",
  "MUSTERIKODUBASLA": "",
  "TARTIMEKRANIKULLANMA": "Unchecked",
  "ARATOPLAMCEKMECEAC": "Unchecked",
  "TOPLAMTUARSATISYAP": "Checked",
  "SALESROWDELETE": "Checked",
  "IADESADECEFIS": "Unchecked",
  "CARISECIMEFIS": "Unchecked",
  "KAYDETNUMARASOR": "Unchecked",
  "SATISTANSONRAVERIGONDER": "Unchecked",
  "MAINSPLITWITH": "382",
  "USEVERIFONEP400": "Unchecked",
  "VERIFONEP400ETH": "True",
  "VERIFONEP400SERIAL": "False",
  "VERIFONEP400PORT": "12346",
  "VERIFONEPDIGITALSLIP": "Checked",
  "VERIFONEPRINTSLIPONPOS": "Unchecked",
  "USEODEAL": "Checked",
  "ODEALCIHAZTIPI": "0",
  "ODEALBASEURL": "http://*:4568",
  "ODEALCIHAZSICILNO": "",
  "ODEALEMAIL": "1",
  "ODEALPASSWORD": "1",
  "ODEALVKN": "",
  "ODEALENTEGRATOR": "Checked",
  "ODEALFISRESIM": "Unchecked",
  "ODEALPRINTSIZE": "0",
  "USEODEALGRUPLUYAZ": "Checked",
  "USEODEALIADEYAZ": "Checked"
}